Bug 65362 - New Adobe CMaps available for ghostscript (from GS-CJK mailing list)
Summary: New Adobe CMaps available for ghostscript (from GS-CJK mailing list)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ghostscript (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-22 19:11 UTC by Need Real Name
Modified: 2007-04-18 16:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-27 16:01:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-05-22 19:11:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020412
Debian/0.9.9-6

Description of problem:
New Adobe CMaps are made available recently for ghostscript-6.53 and 7.05 (from
GS-CJK mailing list).  Posted by Taiji Yamada <taiji@aihara.co.jp> on May 16,
2002.  The URIs are:

    ftp://ftp.gyve.org/pub/gs-cjk/adobe-cmaps-200202.tar.gz       
    ftp://ftp.gyve.org/pub/gs-cjk/acro5-cmaps-2001.tar.gz

Hope this helps.

Cheers,

Anthony

Version-Release number of selected component (if applicable):
7.05-1

Comment 1 Tim Waugh 2002-06-14 15:18:32 UTC
Fixed in 7.05-6.


Note You need to log in before you can comment on or make changes to this bug.